@font-face {
    font-family: 'Gotham-BoldCond';
    src: url('http://patronsxsw.splashthat.com/img/events/90364/assets/1b67.gothamboldcondensed.eot');
    src: url('http://patronsxsw.splashthat.com/img/events/90364/assets/1b67.gothamboldcondensed.eot') format('embedded-opentype'),
         url('http://patronsxsw.splashthat.com/img/events/90364/assets/ae40.gothamboldcondensed.woff') format('woff'),
         url('http://patronsxsw.splashthat.com/img/events/90364/assets/fc3c.gothamboldcondensed.ttf') format('truetype'),
         url('http://patronsxsw.splashthat.com/img/events/90364/assets/d832.gothamboldcondensed.svg#GothamHTFBoldCondensed') format('svg');
}
@font-face {
    font-family: 'Gotham-Book';
    src: url('http://patronsxsw.splashthat.com/img/events/90364/assets/e066.gotham-book.eot');
    src: url('http://patronsxsw.splashthat.com/img/events/90364/assets/e066.gotham-book.eot') format('embedded-opentype'),
         url('http://patronsxsw.splashthat.com/img/events/90364/assets/bef7.gotham-book.woff') format('woff'),
         url('http://patronsxsw.splashthat.com/img/events/90364/assets/ad84.gotham-book.ttf') format('truetype'),
         url('http://patronsxsw.splashthat.com/img/events/90364/assets/b79b.gotham-book.svg#GothamBook') format('svg');
}
@font-face{
    font-family: 'Gotham-Light';
    src: url('http://patronsxsw.splashthat.com/img/events/60275/assets/d0f2.gothamlight.eot');
    src: url('http://patronsxsw.splashthat.com/img/events/60275/assets/d0f2.gothamlight.eot?#iefix') format('embedded-opentype'), 
		 url('http://patronsxsw.splashthat.com/img/events/60275/assets/5ea9.gothamlight.woff') format('woff'), 
		 url('http://patronsxsw.splashthat.com/img/events/60275/assets/7486.gothamlight.ttf') format('truetype'), 
		 url('http://patronsxsw.splashthat.com/img/events/60275/assets/9cd2.gothamlight.svg#Gotham-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ClearfaceDTC';
    src: url('http://bigideas-subpage.splashthat.com/img/events/92169/assets/2357.clearface.eot');
    src: url('http://bigideas-subpage.splashthat.com/img/events/92169/assets/2357.clearface.eot') format('embedded-opentype'),
         url('http://bigideas-subpage.splashthat.com/img/events/92169/assets/9596.clearface.woff') format('woff'),
         url('http://bigideas-subpage.splashthat.com/img/events/92169/assets/ddaa.clearface.ttf') format('truetype'),
         url('http://bigideas-subpage.splashthat.com/img/events/92169/assets/9d8c.clearface.svg#ClearfaceHeavyDTCRegular') format('svg');
}

::selection {
	background: #71664d;
	color:#fff2cc;
}
::-moz-selection {
	background: #71664d;
	color:#fff2cc;
}
:hover{ transition: all 0.15s linear 0s;}

.fWn *{font-weight: normal;}
.allp0 *{padding: 0;}
.height0{height:0}

#splash-container .master_group > .layoutGrp{margin-bottom: 0;}
#splash-container .element-rsvp:hover{transform: none;-ms-transform: none;-webkit-transform: none;}
.gotham-light, #splash-container .gotham-light h1{font-family: 'Gotham-Light' !important;}
.gotham-book, #splash-container .gotham-book h1{font-family: 'Gotham-Book' !important;}
.gotham-cond, #splash-container .gotham-cond h1{font-family: 'Gotham-BoldCond' !important;}

#splash-container .midbar-cst{background-position: left top !important;background-repeat: repeat-x !important;background-size: auto auto;}
#splash-container .element-rsvp{background-position: left top !important;background-repeat: no-repeat !important;background-size: auto auto;min-width:315px; background-color: transparent !important;}
#splash-container .content-cst{background-position: left bottom !important;background-repeat: no-repeat !important;background-size: auto auto;}
#splash-container .event-bg-url{background-color:#3d3427 !important;}

#splash-container .event-info-cst{}
#splash-container .single-image-c .wImg{float: none;}
#splash-container .mid-holder{max-width:675px; width:90%;}
#event-description-text{}
#event-description-text p{font-family: 'Gotham-Light';line-height: normal;letter-spacing: -0.04em;}
#event-description-text h1{font-family: 'Gotham-BoldCond' !important; text-transform: uppercase; margin-bottom:24px;font-size: 2.06em;letter-spacing: 0.05em;line-height: 1em;}
#splash-container .instruction-c h1{font-size: 1.2em;margin-bottom: 4px;}
#rsvp-button{color:#fff2cc;font-family: 'ClearfaceDTC';font-size: 1.35em;line-height: 0.65em;display: block;letter-spacing: 0.2em;}
#splash-container .element-rsvp:hover #rsvp-button{color:#faac3c;}

/* RSVP MODAL */
#rsvp-button:hover{color:#be7710;}
#simple-modal-wrap .simple-modal h3, #simple-modal-wrap .simple-modal h4, #simple-modal-wrap #rsvp-modal h5{background: #3d3427;}
#simple-modal-wrap #rsvp-submit,#simple-modal-wrap #send-contact-org-note{background: #be7710; border:0; box-shadow:none; color:#fff;}
#simple-modal-wrap #rsvp-submit:hover,#simple-modal-wrap #send-contact-org-note:hover{background: #3d3427;}
#simple-modal-wrap .nu-input:focus, #simple-modal-wrap .nu-input:focus:hover{border: 1px solid #ffcb81;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .shareBox .method .icon{color:#4e402d;background: #d4c1a6;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .shareBox .method .icon:hover{background: #3d3427;color:#FFF2CC;}
#rsvp-modal #rsvp-form-top .rsvp-text{color:#FFF2CC;}
#simple-modal-wrap .simple-modal{background: url("//d24wuq6o951i2g.cloudfront.net/img/events/id/921/92169/assets/f46.bg-tile.png") left top repeat !important;}
#simple-modal-wrap #send-contact-org-cancel2{color:#FFF2CC;}


/* desktop & tablet (& some giant phones) */
@media only screen and (max-width: 999px) {
#splash-container .event-bg-url{height: 27.6em !important;}
}
@media only screen and (max-width: 768px) {
	#main-canvas #rsvp-modal #rsvp-submit{ -webkit-appearance: none; -moz-box-sizing: content-box !important; -moz-user-select: none !important; }
	#simple-modal-wrap #rsvp-modal.simple-modal, #simple-modal-wrap #contact-event-organizer.simple-modal{width:93% !important;}
#splash-container .event-bg-url{height: 26em !important;}
#splash-container #rsvp-button{font-size: 1.45em;padding:0.15em 0 0.4em;}
}
@media only screen and (max-width: 600px) {

#splash-container .event-bg-url{height: 21em !important;}
}

/* mobile */
@media only screen and (max-width: 479px) {
#splash-container .event-bg-url{height: 18.5em !important;}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape){
#splash-container .event-bg-url{height: 26em !important;}
#splash-container #rsvp-button{font-size: 1.45em;padding:0.15em 0 0.4em;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait){
#splash-container .event-bg-url{height: 17.6em !important;}
#splash-container #rsvp-button{font-size: 1.45em;padding:0.15em 0 0.4em;}
}
